#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
fi:
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "Issues"
      tab_header_mr:
        title: "Merge requests"
        create_mr:
          label: Create MR
          description: Create a Merge Request
        copy_menu:
          label: Git snippets
          description: Copy git snippets to clipboard
        git_actions:
          branch_name: Branch name
          commit_message: Commit message
          cmd: Create branch with empty commit
          title: Quick snippets for Git
          copy_success: '✅ Copied!'
          copy_error: '❌ Copy failed!'
      tab_issue:
        empty: 'There are no issues linked yet. Link an existing issue by using the code <code>OP#%{wp_id}</code> (or <code>PP#%{wp_id}</code> for private links) in the issue title/description or create a new issue.'
      tab_mrs:
        empty: 'There are no merge requests linked yet. Link an existing MR by using the code <code>OP#%{wp_id}</code> (or <code>PP#%{wp_id}</code> for private links) in the MR title/description or create a new MR.'
      gitlab_pipelines: Pipelines
      updated_on: Päivitetty
    work_packages:
      tabs:
        gitlab: "GitLab"
